.project-shipped-platform-section {
    padding: 90px 0 0;
}

.project-shipped-platform-section .paragraph-30lh p {
    color: #1B1822;
}

.project-img-section {
    display: flex;
    flex-wrap: wrap;
    gap: 14px;
    margin-top: 60px;
    align-items: stretch;
}

.project-img-left {
    width: calc(60.351% - 7px);
    display: flex;
    flex-direction: column;
    gap: 14px;
    height: auto;
}

.project-img-right {
    width: calc(39.649% - 7px);
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.project-img {
    display: inline-flex;
    height: 100%;
}

.project-img img {
    border-radius: 25px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.project-platform-wrapper {
    padding: 14px 36px 25px 36px;
    border-radius: 25px;
    background-color: #E6F1F9;
    border: 1px solid #0170BF;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.project-platform-wrapper h4 {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    color: #1B1822;
}

.project-shipped-platform-section.light-bg .project-platform-wrapper {
    background-color: #fff;
}

@media (min-width: 991px) {
    .project-platform-wrapper h4 {
        font-size: 22px;
        line-height: 34px;
    }
}

@media(max-width:992px) {
    .project-shipped-platform-section {
        padding: 60px 0 0;
    }
    .project-img-section {
        margin-top: 30px;
    }
    .project-img-left,
    .project-img-right {
        width: 100%;
    }
    .project-img-right {
        flex-direction: row;
    }
    .project-img.small-img,
    .project-platform-wrapper {
        width: 50%;
    }
    .project-platform-wrapper {
        padding: 14px 20px 25px 20px;
        justify-content: space-between;
        border-radius: 15px;
    }
    .project-img img {
        border-radius: 15px;
    }
}

@media(max-width:767px) {
    .project-shipped-platform-section {
        padding: 50px 0 0;
    }
    .project-img img,
    .project-platform-wrapper {
        border-radius: 10px;
    }
}

@media (max-width: 574px) {
    .project-img-right {
        flex-direction: column;
    }
    .project-img.small-img,
    .project-platform-wrapper {
        width: 100%;
    }
}